# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-32\llvmlite-py3_7-w32\build\conda-recipes\llvmlite, last modified Thu Dec  6 10:41:53 2018
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.28.0dev0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-32\llvmlite-py3_7-w32\build
build:
    number: '57'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py37h6538335_57
requirements:
    build:
        - cmake 3.12.2 he025d50_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_0
        - vs2015_win-32 14.0.25123 h1a57648_3
    host:
        - ca-certificates 2019.1.23 0
        - certifi 2019.3.9 py37_0
        - llvmdev 7.0.0 1
        - openssl 1.1.1b he774522_1
        - pip 19.0.3 py37_0
        - python 3.7.2 h8c8aaf0_10
        - setuptools 40.8.0 py37_0
        - sqlite 3.26.0 he774522_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_0
        - wheel 0.33.1 py37_0
        - wincertstore 0.2 py37_0
    run:
        - python >=3.7,<3.8.0a0
        - vc 14.*
        - vs2015_runtime
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
